.gdpr-modal {
    display: none;
    position: fixed;
    z-index: 1000;
    padding-top: 150px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.gdpr-modal-content {
    background-color: #ffffff;
    margin: auto;
    overflow: hidden;
    border: 1px solid #363636;
    border-radius: 5px;
    width: 40%;
}

.gdpr-modal-content-header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 40px;
    padding: 20px;
    background-color: #363636;
}

.gdpr-modal-header-img {
    height: 40px;
}

.gdpr-modal-content-body {
    padding: 20px;
}

.gdpr-h4 {
    font-size: 1.2rem;
    margin: 15px auto;
}

.gdpr-btn {
    color: #ffffff;
    background: linear-gradient(#45484e, #040405);
    border: 1px solid black;
    font-size: 0.9rem;
    height: 40px;
    width: 153px;
}